/*
 * adc.h
 *
 *  Created on: 2020. 8. 3.
 *      Author: parkyj
 */

#ifndef ADC_H_
#define ADC_H_

#include "main.h"

void ADC_Initialize();
void ADC_Check();


#define ADC1_CNT 3
#define ADC_AVERAGECNT 100
#endif /* ADC_H_ */
